@import url('https://fonts.googleapis.com/css2?family=Corben&family=Lobster+Two&family=Source+Sans+Pro&family=Staatliches&family=Ubuntu:wght@300;500&display=swap');

#derecha{
	position: relative; 
	width: 80%; 
	top: 0; 
	right: 0; 
	background: white; 
	float: right; 
	height: auto; 
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

#izquierda{
	position: relative; 
	width: 20%; 
	top: 0; 
	left: 0; 
	background: white; 
	float: left; 
	height: auto; 
	padding-left: 0.5em;
	padding-bottom: 0.5em;
}

#nav_der{
	position: relative; 
	width: 70%; 
	top: 0; 
	right: 0; 
	float: right; 
	height: 153px; 
	padding-left: 0.5em;
	padding-bottom: 0.5em;
}

#nav_iqz{
	position: relative; 
	width: 30%; 
	top: 0; 
	left: 0;
	float: left; 
	height: 153px; 
	padding-left: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.ban_iqz{
	background-image: url('../img/squad.png');
	background-size: cover;
	height: 153px;

}
.ban_der{
	
	background-image: url('../img/ban.png');
	background-size: cover;
	height: 100%;
}

#subtitulo{
	padding: 30px;
	font-size: 26px;
	color: #49485b;
	font-family: 'Corben','Source Sans Pro', sans-serif,'Staatliches', cursive;
}

#titulo{
	font-family: 'Lobster Two', cursive,Ubuntu, Source Sans Pro Semibold, sans-serif;
	font-size: 28px;
	color: white;
}

.letras_form{
	font-family: 'Source Sans Pro', sans-serif,'Staatliches', cursive;
}

.nav_init{
	background: #43a3fb: 
}

.mark_titulo{
	color: #424242;
	font-family: 'Ubuntu'
	font-size: 2.5rem;
	font-weight: 700;
	margin-top: 3rem !important;
}

.questions{
	background: #e4e4e4;
	font-family: 'Source Sans Pro', sans-serif,'Staatliches', cursive;
	padding: 20px;
}

.verde_color{
	background: #8cc735;
}


/** radios **/

@keyframes click-wave {
  0% {
    height: 30px;
    width: 30px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 13.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 30px;
  width: 30px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #40e0d0;
}
.option-input:checked::before {
  height: 30px;
  width: 30px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 26.66667px;
  text-align: center;
  line-height: 30px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #40e0d0;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

.sobre{

	height: 800px;
	width: 100%;
	position: fixed;
	z-index: 100;

}

/*

body {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: box;
  background: #e8ebee;
  color: #9faab7;
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  text-align: center;
}
body div {
  padding: 5rem;
}
body label {
  display: block;
  line-height: 40px;
}